.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.news-landing h1 {
  position: absolute !important;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0); }

.news-landing .pane-title {
  padding-bottom: 2.25rem; }

@media screen and (min-width: 64em) {
  .news-landing .pane-title {
    padding-bottom: 0; }
  .news-landing .pane-node-field-subtitle {
    position: static !important;
    top: auto !important;
    left: auto !important;
    width: 100% !important;
    padding-top: 0 !important;
    text-align: left !important;
    -ms-transform: none !important;
        transform: none !important; } }

.news-landing .view-id-novartis_news {
  background-color: #F5F5F5; }
  .news-landing .view-id-novartis_news .views-field-field-featured-image {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%; }
    .news-landing .view-id-novartis_news .views-field-field-featured-image:before, .news-landing .view-id-novartis_news .views-field-field-featured-image:after {
      content: '';
      display: table; }
    .news-landing .view-id-novartis_news .views-field-field-featured-image:after {
      clear: both; }
    .news-landing .view-id-novartis_news .views-field-field-featured-image:last-child {
      margin-right: 0%; }
    .news-landing .view-id-novartis_news .views-field-field-featured-image img {
      width: 100%; }
  .news-landing .view-id-novartis_news .grouping {
    *zoom: 1;
    float: left;
    display: inline;
    clear: none;
    text-align: inherit;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%;
    padding: 1.25rem; }
    .news-landing .view-id-novartis_news .grouping:before, .news-landing .view-id-novartis_news .grouping:after {
      content: '';
      display: table; }
    .news-landing .view-id-novartis_news .grouping:after {
      clear: both; }
    .news-landing .view-id-novartis_news .grouping:last-child {
      margin-right: 0%; }
  .news-landing .view-id-novartis_news .type-date-grouping {
    padding: 0.75rem 0 0;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem; }
  .news-landing .view-id-novartis_news h2 a {
    color: inherit;
    box-shadow: none; }
  .news-landing .view-id-novartis_news .teaser {
    padding-top: 0.75rem;
    margin-bottom: 1.5rem; }
  .news-landing .view-id-novartis_news .view-more a {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    border: 0.125rem solid #221F1F;
    font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1;
    font-weight: 600;
    color: #221F1F;
    background-color: rgba(255, 255, 255, 0);
    transition-property: border-color, color, background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    margin-bottom: 0.75rem; }
    .news-landing .view-id-novartis_news .view-more a:focus, .news-landing .view-id-novartis_news .view-more a:hover {
      color: #FFFFFF;
      background-color: #221F1F; }
    .news-landing .view-id-novartis_news .view-more a:active {
      border-color: #000000; }
    .news-landing .view-id-novartis_news .view-more a.extlink:after {
      content: none !important; }
    @media screen and (min-width: 46.25em) {
      .news-landing .view-id-novartis_news .view-more a {
        font-size: 1rem; } }
  .news-landing .view-id-novartis_news .owl-controls {
    margin: 0;
    padding: 0 1.25rem; }
  .news-landing .view-id-novartis_news .owl-pagination {
    width: 100%;
    padding: 0 0 0 1.25rem;
    text-align: left; }
    .news-landing .view-id-novartis_news .owl-pagination .owl-page {
      width: 1.5625rem;
      height: 2.5rem;
      padding: 1.1875rem 0;
      margin: 0;
      margin-right: 0.625rem; }
      .news-landing .view-id-novartis_news .owl-pagination .owl-page span {
        display: block;
        width: 0.8125rem;
        height: 0.8125rem;
        margin: 0;
        background-color: rgba(255, 255, 255, 0);
        border: 1px solid #221F1F;
        border-radius: 0 !important;
        opacity: 1;
        transition-property: background-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
      .news-landing .view-id-novartis_news .owl-pagination .owl-page.active span, .news-landing .view-id-novartis_news .owl-pagination .owl-page:hover span {
        background-color: #221F1F; }
  @media screen and (min-width: 46.25em) {
    .news-landing .view-id-novartis_news h2 {
      margin-top: 0.375rem; } }
  @media screen and (min-width: 64em) {
    .news-landing .view-id-novartis_news {
      margin-bottom: 1.5rem; }
      .news-landing .view-id-novartis_news .views-field-field-featured-image {
        position: relative;
        left: 40%;
        width: 60%;
        margin: 0;
        padding-left: 1.25rem; }
      .news-landing .view-id-novartis_news .grouping {
        position: relative;
        left: -60%;
        width: 40%;
        margin: 0;
        padding: 2.625rem 1.25rem 3rem 3.75rem; }
      .news-landing .view-id-novartis_news h2 {
        margin-bottom: 0.75rem; }
      .news-landing .view-id-novartis_news .teaser {
        margin-bottom: 2.25rem; }
      .news-landing .view-id-novartis_news .owl-controls {
        position: absolute;
        bottom: 0;
        width: 100%;
        padding-left: 3.75rem; }
      .news-landing .view-id-novartis_news .owl-pagination {
        padding-left: 3.75rem; } }

.news-landing .view-press-releases {
  width: 100%;
  margin: 1.5rem 0; }
  .news-landing .view-press-releases .views-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: start;
        justify-content: flex-start;
    min-height: 18.125rem;
    padding: 1.5rem 0;
    border-top: 0.25rem solid #221F1F; }
    .news-landing .view-press-releases .views-row .views-field-view-node {
      margin-top: auto; }
  .news-landing .view-press-releases a {
    color: #221F1F; }
  .news-landing .view-press-releases .type-date-grouping {
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem; }
  .news-landing .view-press-releases .views-field-title-field-et {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.375rem;
    line-height: 1.6875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-bottom: 1.5rem;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: normal;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto; }
    @media screen and (min-width: 33.75em) {
      .news-landing .view-press-releases .views-field-title-field-et {
        font-size: 1.5rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .news-landing .view-press-releases .views-field-title-field-et {
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-top: 3.75rem;
        margin-bottom: 2.25rem; } }
    .news-landing .view-press-releases .views-field-title-field-et a {
      display: inline; }
  .news-landing .view-press-releases .learn-more a {
    font-weight: 700;
    box-shadow: none; }
    .news-landing .view-press-releases .learn-more a:after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin-left: 0.625rem; }
    .news-landing .view-press-releases .learn-more a:active:after, .news-landing .view-press-releases .learn-more a:focus:after, .news-landing .view-press-releases .learn-more a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
  @media screen and (min-width: 33.75em) {
    .news-landing .view-press-releases {
      margin: 3rem 0; }
      .news-landing .view-press-releases .views-row {
        width: calc(50% - 1.25rem);
        float: left; }
        .news-landing .view-press-releases .views-row.views-row-odd {
          margin-right: 1.25rem; }
        .news-landing .view-press-releases .views-row.views-row-even {
          margin-left: 1.25rem; }
      .news-landing .view-press-releases .views-field-title-field-et {
        margin-top: 1.125rem;
        margin-bottom: 3rem; } }
  @media screen and (min-width: 64em) {
    .news-landing .view-press-releases {
      margin: 4.5rem 0 2.25rem; }
      .news-landing .view-press-releases .view-content {
        margin: 0 -1.25rem; }
        .news-landing .view-press-releases .view-content::after, .news-landing .view-press-releases .view-content::before {
          display: table;
          content: ' '; }
        .news-landing .view-press-releases .view-content::after {
          clear: both; }
      .news-landing .view-press-releases .views-row {
        width: calc(25% - 2.5rem); }
        .news-landing .view-press-releases .views-row.views-row-even, .news-landing .view-press-releases .views-row.views-row-odd {
          margin: 0 1.25rem; }
      .news-landing .view-press-releases .views-field-title-field-et {
        font-weight: 700; }
      .news-landing .view-press-releases .type-date-grouping {
        font-size: 1rem; } }

.investors-landing .h1-wrapper,
.investors-landing .pane-page-title .pane-content {
  display: none; }

.investors-landing .nv-row.top .row-inside {
  background-color: rgba(255, 255, 255, 0) !important; }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 .image a {
  display: block; }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 .info {
  padding: 1.25rem 1.25rem 1.875rem;
  background-color: #F5F5F5; }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 .type-date-grouping {
  margin-bottom: 0.75rem;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1.2;
  font-weight: 300; }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 {
  margin-top: 0 !important; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 a {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.75rem;
    line-height: 1.875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0 !important;
    margin-bottom: 0 !important; }
    @media screen and (min-width: 33.75em) {
      .investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 a {
        font-size: 2rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 1.125rem; } }
    @media screen and (min-width: 64em) {
      .investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 a {
        font-size: 2.25rem;
        line-height: 3rem;
        margin-top: 4.5rem;
        margin-bottom: 2.25rem; } }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 .teaser {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .teaser {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .teaser {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }

.investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a:focus, .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a:active {
    border-color: #000000; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .views-field a {
      font-size: 1rem; } }

@media screen and (min-width: 64em) {
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .view-content {
    background-color: #F5F5F5; }
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .view-content::after, .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .view-content::before {
      display: table;
      content: ' '; }
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .view-content::after {
      clear: both; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .view-content > .views-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-align: center;
        align-items: center; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .image {
    -ms-flex: 1 1 40%;
        flex: 1 1 40%; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 .info {
    -ms-flex: 1 1 60%;
        flex: 1 1 60%;
    padding: 3.125rem 2.5rem; }
  .investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 {
    margin-bottom: 0.75rem; }
    .investors-landing .pane-novartis-section-featured-content-panel-pane-1 h2 a {
      display: inline; } }

.investors-landing .news-tile .wrapper {
  margin: 1.5rem 0; }

.investors-landing .news-tile .pane-wrapper {
  border-top: 0.25rem solid currentColor;
  padding: 0.75rem 0; }

.investors-landing .news-tile .type-date-grouping,
.investors-landing .news-tile h2 {
  margin-top: 0.75rem !important;
  margin-bottom: 0.75rem !important;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1.2;
  font-weight: 300; }

.investors-landing .news-tile .call-to-action-red br,
.investors-landing .news-tile .call-to-action-red p {
  display: none; }

.investors-landing .news-tile .call-to-action-red h2 + p {
  letter-spacing: 1px;
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 600;
  font-style: normal;
  text-rendering: optimizeLegibility;
  margin-top: 0 !important; }
  @media screen and (min-width: 33.75em) {
    .investors-landing .news-tile .call-to-action-red h2 + p {
      font-size: 1.5rem;
      line-height: 2.25rem;
      margin-top: 2.25rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .investors-landing .news-tile .call-to-action-red h2 + p {
      font-size: 1.75rem;
      line-height: 2.25rem;
      margin-top: 3.75rem;
      margin-bottom: 2.25rem; } }
  .investors-landing .news-tile .call-to-action-red h2 + p,
  .investors-landing .news-tile .call-to-action-red h2 + p + p {
    display: block; }

.investors-landing .news-tile .call-to-action-red .learn-more {
  display: block;
  padding: 0.75rem 0;
  font-size: 1rem;
  font-weight: 700;
  color: #221F1F;
  box-shadow: none; }
  .investors-landing .news-tile .call-to-action-red .learn-more::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 0.625rem; }
  .investors-landing .news-tile .call-to-action-red .learn-more:active:after, .investors-landing .news-tile .call-to-action-red .learn-more:focus:after, .investors-landing .news-tile .call-to-action-red .learn-more:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

.investors-landing .news-tile .view-novartis-news .views-field-title-field-et a {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  display: inline;
  padding-bottom: 0.1875rem !important; }
  @media screen and (min-width: 33.75em) {
    .investors-landing .news-tile .view-novartis-news .views-field-title-field-et a {
      font-size: 1.125rem;
      line-height: 1.6875rem;
      padding-bottom: 0.75rem;
      margin-bottom: 0.75rem; } }
  @media screen and (min-width: 64em) {
    .investors-landing .news-tile .view-novartis-news .views-field-title-field-et a {
      font-size: 1.25rem;
      line-height: 2.0625rem; } }

.investors-landing .news-tile .view-novartis-news .view-footer a {
  display: block;
  padding: 0.75rem 0;
  font-size: 1rem;
  font-weight: 700;
  color: #221F1F;
  box-shadow: none; }
  .investors-landing .news-tile .view-novartis-news .view-footer a::after {
    display: block;
    font-family: "iconfont";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    vertical-align: middle;
    speak: none;
    content: "\E003";
    display: inline-block;
    margin-left: 0.625rem; }
  .investors-landing .news-tile .view-novartis-news .view-footer a:active:after, .investors-landing .news-tile .view-novartis-news .view-footer a:focus:after, .investors-landing .news-tile .view-novartis-news .view-footer a:hover:after {
    animation-name: link-arrow-movement;
    animation-duration: 700ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

@media screen and (min-width: 33.75em) {
  .investors-landing .news-tile .wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-align: stretch;
        align-items: stretch; }
    .investors-landing .news-tile .wrapper > .panel-pane {
      -ms-flex-negative: 1;
          flex-shrink: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%; }
      .investors-landing .news-tile .wrapper > .panel-pane:nth-child(odd) {
        padding-right: 0.625rem; }
      .investors-landing .news-tile .wrapper > .panel-pane:nth-child(even) {
        padding-left: 0.625rem; } }

@media screen and (min-width: 64em) {
  .investors-landing .news-tile .wrapper {
    margin: 3rem -1.25rem; }
    .investors-landing .news-tile .wrapper > .panel-pane {
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%; }
      .investors-landing .news-tile .wrapper > .panel-pane, .investors-landing .news-tile .wrapper > .panel-pane:nth-child(even), .investors-landing .news-tile .wrapper > .panel-pane:nth-child(odd) {
        padding: 0 1.25rem; } }

.careers .nv-template .nv-row.top {
  margin-bottom: 0; }
  .careers .nv-template .nv-row.top::after, .careers .nv-template .nv-row.top::before {
    display: table;
    content: ' '; }
  .careers .nv-template .nv-row.top::after {
    clear: both; }

.careers .nv-row.empty {
  display: none; }

.careers .pane-novartis-job-search-block {
  padding: 1.875rem 1.25rem;
  background-color: #F5F5F5; }
  .careers .pane-novartis-job-search-block::after, .careers .pane-novartis-job-search-block::before {
    display: table;
    content: ' '; }
  .careers .pane-novartis-job-search-block::after {
    clear: both; }
  .careers .pane-novartis-job-search-block h2 {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0); }
  .careers .pane-novartis-job-search-block .compact-form {
    position: relative; }
    .careers .pane-novartis-job-search-block .compact-form .form-item {
      position: relative;
      margin: 0; }
  .careers .pane-novartis-job-search-block .compact-form-label {
    position: absolute;
    top: 50%;
    left: 0;
    padding-left: 0.625rem;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1rem;
    font-weight: 300;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
  .careers .pane-novartis-job-search-block .form-text {
    padding-left: 0.625rem;
    padding-right: 1.875rem;
    background-color: #FFFFFF; }
  .careers .pane-novartis-job-search-block .submit-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 2.5rem;
    height: 3.125rem; }
    .careers .pane-novartis-job-search-block .submit-wrapper::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E014";
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      font-size: 1.125rem;
      line-height: 1;
      text-align: center;
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
    .careers .pane-novartis-job-search-block .submit-wrapper .form-submit {
      position: relative;
      width: 100%;
      height: 100%;
      border: 0;
      color: rgba(255, 255, 255, 0);
      background-color: rgba(255, 255, 255, 0);
      z-index: 2;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
      opacity: 0; }
  .careers .pane-novartis-job-search-block .view-all {
    margin-top: 0.75rem;
    font-size: 0.875rem;
    font-weight: 700;
    color: #221F1F; }

@media screen and (min-width: 33.75em) {
  .careers .pane-novartis-job-search-block {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    z-index: 10; } }

@media screen and (min-width: 64em) {
  .careers .pane-novartis-job-search-block {
    padding: 3.75rem 6.25rem 2.5rem; }
    .careers .pane-novartis-job-search-block .compact-form .form-item {
      height: 3.75rem; }
      .careers .pane-novartis-job-search-block .compact-form .form-item input {
        height: 100%; }
    .careers .pane-novartis-job-search-block .compact-form-label {
      font-size: 1.25rem; }
    .careers .pane-novartis-job-search-block .submit-wrapper {
      height: 3.75rem; }
      .careers .pane-novartis-job-search-block .submit-wrapper::after {
        font-size: 1.375rem; }
    .careers .pane-novartis-job-search-block .view-all {
      margin-top: 1.125rem; } }
